## ros-melodic-people-msgs 1.4.0

=== debian/changelog ===
ros-melodic-people-msgs (1.4.0-4bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Dan Lazewatsky <dan@lazewatsky.com>  Sat, 20 Feb 2021 04:16:36 -0000

ros-melodic-people-msgs (1.2.0-4bionic) bionic; urgency=high

  * Document name field in PositionMeasurement (#75 <https://github.com/wg-perception/people/issues/75>)
  * Cleanup (#73 <https://github.com/wg-perception/people/issues/73>)
    * Fill in implied packages
    * Misc Whitespace cleanup
  * Contributors: David V. Lu!!, Shane Loretz

 -- Dan Lazewatsky <dan@lazewatsky.com>  Mon, 19 Aug 2019 04:00:00 -0000

ros-melodic-people-msgs (1.0.9-4bionic) bionic; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Tue, 01 Sep 2015 04:00:00 -0000

ros-melodic-people-msgs (1.0.8-4bionic) bionic; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Wed, 10 Dec 2014 05:00:00 -0000

ros-melodic-people-msgs (1.0.3-4bionic) bionic; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Sat, 01 Mar 2014 05:00:00 -0000

ros-melodic-people-msgs (1.0.2-4bionic) bionic; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Fri, 28 Feb 2014 05:00:00 -0000

ros-melodic-people-msgs (1.0.1-4bionic) bionic; urgency=high

  * catkinizing
  * Contributors: Dan Lazewatsky

 -- Dan Lazewatsky <dan@lazewatsky.com>  Thu, 27 Feb 2014 05:00:00 -0000
