=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: ros-melodic-people-msgs
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Dan Lazewatsky <dan@lazewatsky.com>
 Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-message-generation, ros-melodic-std-msgs
 Homepage: http://ros.org/wiki/people_msgs
